[Settings]
Version=6.2.0.2
FirstRun=0
LastUpdateTime=99999999999
LanguageCount=18
NTFSFormat=0
WinpeGetType=0
BuildWinpeType=1
DisableHotClone=0
CurrentLanguage=zh_CN
CheckOnStartup=0

[Language0]
Code=0x0409
Locale=en_US
Name=English

[Language1]
Code=0x0419
Locale=ru_RU
Name=Русский
[Language15]
Code=0x0804
Locale=zh_CN
Name=简休中文
